const Logo = () => 
    <svg width="110" height="52" className={`w-full h-full`} viewBox="0 0 110 52" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M86.8919 12.3887V40.5372H76.7886V12.3887H86.8919Z" fill="white"/>
        <path d="M102.142 12.3887V40.5372H92.0391V12.3887H102.142Z" fill="white"/>
        <path d="M45.7058 11.3267C42.886 15.7781 41.2695 20.9487 41.2695 26.4632C41.2695 31.9776 42.886 37.1482 45.7058 41.5997C57.9903 41.5997 68.7185 35.5121 74.4579 26.4632C68.7185 17.4158 57.9903 11.3267 45.7058 11.3267ZM52.3696 31.5819C51.4142 30.0777 50.8685 28.3285 50.8685 26.4632C50.8685 24.5978 51.4159 22.8502 52.3696 21.3444C56.5253 21.3444 60.1507 23.4045 62.0925 26.4632C60.1524 29.5219 56.5253 31.5819 52.3696 31.5819Z" fill="url(#paint0_linear)"/>
        <path d="M22.128 32.6247H17.0909V40.5368H7.85693C7.85693 30.7797 7.85693 21.0242 7.85693 11.2672C9.09468 11.1211 11.0331 10.9155 13.4156 10.7584C21.2896 10.2434 25.8911 9.99062 30.4754 12.0978C31.8182 12.7149 33.9442 13.7229 35.5125 15.9259C36.6934 17.5856 37.2856 19.5357 37.2856 21.7748C37.2856 23.9306 36.733 25.8101 35.6295 27.4117C34.5261 29.0149 32.9475 30.2694 30.8955 31.177L37.9381 40.5352H28.0499L22.128 32.6247ZM26.5126 18.5434C25.5486 17.7771 24.118 17.3956 22.2227 17.3956H17.0927V26.1163H22.2227C24.118 26.1163 25.5486 25.7411 26.5126 24.9889C27.4766 24.2384 27.9586 23.1675 27.9586 21.7764C27.9586 20.3883 27.4766 19.3096 26.5126 18.5434Z" fill="white"/>
        <defs>
            <linearGradient id="paint0_linear" x1="40.8455" y1="37.1665" x2="62.1618" y2="13.7961" gradientUnits="userSpaceOnUse">
                <stop stopColor="#E62D3E"/>
                <stop offset="1" stopColor="#EA4E45"/>
            </linearGradient>
        </defs>
    </svg>

export default Logo